.login-wrapper {
    background-color: #FF78C4;
}

@media only screen and (min-width: 1400px) {
    .custom-container {
        width: 400px;
    }
}

#password-visibility-confirm {
    top: 8.5px;
    right: 0.625rem;
    z-index: 10;
    width: 1.5rem;
    height: 1.5rem;
    text-align: center;
    background-color: transparent;
    cursor: pointer;
}

#password-visibility-confirm i.bi-eye-slash {
    display: none;
}

#password-visibility-confirm i {
    line-height: 1.5rem;
}

.custom-container {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
}

.bg-pink {
    background-color: #FF78C4;
}